/*--------------------------------------------------------------------

  Skin for jPlayer Plugin (jQuery JavaScript Library)
  http://www.jplayer.org
  Skin Name: Dark Grey
  Author: Arif Widipratomo
  Author URI : http://colorlabsproject.com
  Skin Version: 2.0 (jPlayer 2.1.0)
  Date: 20th December 2013

--------------------------------------------------------------------*/

/* ===================================================================
  #AUDIO PLAYER
=================================================================== */

/* Top Bar
------------------------------------------------------------------- */
.cl-jplayer-playlist {
  position: relative;
}
.cl-jplayer-playlist .jp-topbar {
  color: #fff;
  background: #000;
  padding: 10px;
}
.cl-jplayer-playlist .jp-logo {
  width: 100px;
  height: 30px;
  float: left;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 50% 50%
}
.cl-jplayer-playlist .jp-search-bar {
  margin-left: 120px;
  padding-right: 100px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0
}
.cl-jplayer-playlist .jp-search-bar input {
  background: none;
  border: 0;
  margin: 0;
  color: #fff;
  width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.cl-jplayer-playlist .jp-search-bar input::-webkit-input-placeholder {
  color: #fff;
}
.cl-jplayer-playlist .jp-search-bar input::-moz-input-placeholder {
  color: #fff;
}

/* No Solution Message
------------------------------------------------------------------- */
.cl-jplayer-playlist .jp-no-solution {
  text-align: center;
  padding: 20px;
}

/* Playlist
------------------------------------------------------------------- */
.cl-jplayer-playlist .jp-type-playlist {
  background: #d2d2d2
}
.cl-jplayer-playlist ul {
  list-style: none;
  margin: 0;
}
.cl-jplayer-playlist .item-link {
  position: absolute;
  z-index: 10;
  padding: 10px;
  color: #333;
  font-size: 20px;
  right: 0;
  top: 14px;
}

/* Controls
------------------------------------------------------------------- */
.cl-jplayer-playlist .jp-interface {
  background: #636363;
  height: 70px;
  padding: 10px 20px 0 158px;
}
.cl-jplayer-playlist .jp-controls {
  position: relative;
}
.cl-jplayer-playlist .jp-play,
.cl-jplayer-playlist .jp-pause {
  top: -50px;
  left: -140px;
  width: 35px;
  height: 35px;
  position: absolute;
  background: #000;
  color: #fff;
  -webkit-border-radius: 35px;
     -moz-border-radius: 35px;
          border-radius: 35px;
}
.cl-jplayer-playlist .jp-play span,
.cl-jplayer-playlist .jp-pause span {
  position: relative;
  top: 8px;
  left: 13px;
}
.cl-jplayer-playlist .jp-pause span {
  left: 11px;
}
.cl-jplayer-playlist .jp-jplayer img {
  position: absolute;
  top: 60px;
  left: 70px;
  width: 60px !important;
  height: 60px !important;
}
.cl-jplayer-playlist .jp-previous,
.cl-jplayer-playlist .jp-next {
  position: absolute;
  bottom: -14px;
  color: #c8cccf;
  font-size: 10px;
}
.cl-jplayer-playlist .jp-previous:hover,
.cl-jplayer-playlist .jp-next:hover {
  color: #A6A7A8;
}
.cl-jplayer-playlist .jp-next {
  right: 0;
}
.cl-jplayer-playlist .jp-mute,
.cl-jplayer-playlist .jp-unmute,
.cl-jplayer-playlist .jp-volume-max {
  display: none !important
}

/* Progress Bar
------------------------------------------------------------------- */
.cl-jplayer-playlist .jp-progress {
  position: relative;
  width: auto;
  height: 7px;
  background: #424244;
  z-index: 100;
  margin: 0 30px;
}
.cl-jplayer-playlist .jp-seek-bar {
  width: 0px;
  height: 100%;
  cursor: pointer;
  background: #333;
}
.cl-jplayer-playlist .jp-play-bar {
  width: 0px;
  height: 100%;
  overflow: hidden;
  background: #080808
}

/* Toggles
------------------------------------------------------------------- */
.cl-jplayer-playlist .jp-toggles {
  position: absolute;
  top: 5px;
  right: 10px;
}
.cl-jplayer-playlist .jp-toggles li {
  float: left;
}
.cl-jplayer-playlist .jp-toggles a {
  color: #444;
  display: block;
  font-size: 15px;
  padding: 10px 8px;
}
.cl-jplayer-playlist .jp-toggles .jp-repeat-off,
.cl-jplayer-playlist .jp-toggles .jp-shuffle-off {
  color: #fff;
}

/* Song List
------------------------------------------------------------------- */
.cl-jplayer-playlist .jp-playlist {
  max-height: 206px;
  overflow: auto
}
.cl-jplayer-playlist .jp-playlist li {
  position: relative;
  border-top: 1px solid #c6c6c6;
}
.cl-jplayer-playlist .jp-playlist li:first-child {
  border-top: 0;
}
.cl-jplayer-playlist .jp-playlist-item {
  display: block;
  padding: 18px 20px;
  padding-left: 68px;
}
.cl-jplayer-playlist .jp-playlist-item:hover {
  background: #bbb
}
.cl-jplayer-playlist .media-title,
.cl-jplayer-playlist .jp-artist {
  display: block;
  line-height: 16px;
}
.cl-jplayer-playlist .media-title {
  color: #000;
  font-weight: bold;
}
.cl-jplayer-playlist .jp-artist {
  color: #838383;
  font-size: 11px;
}
.cl-jplayer-playlist .jp-playlist-current .jp-playlist-item {
  background: #c6c6c6
}
.cl-jplayer-playlist .play-button {
  background: #939393;
  color: #FFF;
  min-width: 1em;
  padding: .5em;
  line-height: 1em;
  text-align: center;
  display: block;
  position: absolute;
  left: 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* Song Meta
------------------------------------------------------------------- */
.cl-jplayer-playlist .jp-song-meta {
  height: 50px;
  overflow: hidden;
  -webkit-font-smoothing: antialiased;
}
.cl-jplayer-playlist .jp-song-title {
  margin: 0;
  color: #fff;
  font-size: 17px;
}
.cl-jplayer-playlist .jp-song-meta-inner {
  font-size: 12px;
  color: #bbb;
  margin-bottom: 10px;
}
.cl-jplayer-playlist .jp-song-artist {
  width: 75%;
}


/* ===================================================================
  #VIDEO
=================================================================== */
.cl-jplayer-video .jp-no-solution {
  background: #d2d2d2;
  padding: 20px;
}
.cl-jplayer-video .jp-video-wrapper {
  position: relative;
  background: url(../../images/ajax-loader.gif) no-repeat center center;
}
.cl-jplayer-video .jp-video-play {
  position: absolute;
}
.cl-jplayer-video .jp-jplayer {
  overflow: hidden;
  background: #333;
}
.cl-jplayer-video .jp-jplayer img {
  display: block;
  margin: 0 auto;
  width: auto !important;
  height: 100% !important;
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,.7);
  -moz-box-shadow: 0 0 10px rgba(0,0,0,.7);
  box-shadow: 0 0 10px rgba(0,0,0,.7);
}
.cl-jplayer-video .jp-video-play {
  color: #fff;
  width: 44px;
  height: 44px;
  top: 50%;
  left: 50%;
  margin: -23px 0 0 -23px;
  border: 2px solid #fff;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}
.cl-jplayer-video .jp-video-play i {
  position: relative;
  top: 12px;
  left: 16px;
  font-size: 20px;
}

/* Interface Bar
------------------------------------------------------------------- */
.cl-jplayer-video .jp-interface,
.cl-jplayer-video .jp-interface li {
  color: #4e4e4e;
  text-shadow: 0 1px rgba(255,255,255,1);
  background: #ededed;
  background-image: -webkit-linear-gradient( #f7f7f7, #ededed );
  background-image:    -moz-linear-gradient( #f7f7f7, #ededed );
  background-image:     -ms-linear-gradient( #f7f7f7, #ededed );
  background-image:      -o-linear-gradient( #f7f7f7, #ededed );
  background-image:         linear-gradient( #f7f7f7, #ededed );
}
.cl-jplayer-video .jp-interface,
.cl-jplayer-video .jp-interface ul {
  margin: 0;
  list-style: none;
}
.cl-jplayer-video .jp-interface ul {
  display: none
}
.cl-jplayer-video .jp-interface > li {
  float: left;
  position: relative;
  border-right: 1px solid #ddd;
  border-left: 1px solid #fdfdfd;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.cl-jplayer-video .jp-interface .jp-share {
  display: none
}
.cl-jplayer-video .jp-interface > li:first-child {
  border-left: 0;
}
.cl-jplayer-video .jp-interface > li:last-child {
  border-right: 0;
}
.cl-jplayer-video .jp-interface a {
  color: #4e4e4e;
  display: inline-block;
  padding: 5px 10px;
  text-align: center;
  *display: inline;
  *zoom: 1;
}
.cl-jplayer-video .jp-share ul {
  position: absolute;
  bottom: 30px;
  left: -2px;
  right: -1px;
  border: 1px solid #DDD;
  border-bottom: 0;
}
.cl-jplayer-video .jp-share a {
  display: block;
  text-align: center
}

.cl-jplayer-video .jp-time-data {
  padding: 5px 10px;
  font-size: 11px;
}
.cl-jplayer-video .jp-play-pause .jp-play {
  padding-right: 11px;
}
.cl-jplayer-video .jp-volume-wrapper {
  width: 17.11%;
}

.cl-jplayer-video .jp-volume-bar,
.cl-jplayer-video .jp-seek-bar {
  height: 5px;
  background: #494949;
  margin-bottom: 3px;
  display: block;
  width: auto;
  cursor: pointer;
  overflow: hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.cl-jplayer-video .jp-volume-bar-value,
.cl-jplayer-video .jp-play-bar {
  background: #7f7f7f;
  height: 5px;
}

/* Seekbar
------------------------------------------------------------------- */
.cl-jplayer-video .jp-progress-wrapper {
  width: 40%;
}
.cl-jplayer-video .jp-progress {
  width: auto;
  margin: 12px 10px;
}

/* Volume Bar
------------------------------------------------------------------- */
.cl-jplayer-video .jp-volume-wrapper .jp-unmute {
  padding-right: 17px
}
.cl-jplayer-video .jp-volume-bar {
  width: 45%;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* Full Screen
------------------------------------------------------------------- */
.cl-jplayer-video .jp-restore-screen {
  background: #ccc
}
.cl-jplayer-video .jp-video-full {
  width: 100%;
  height: 100%;
}
.cl-jplayer-video .jp-video-full .jp-interface {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Video Playlist
------------------------------------------------------------------- */
.cl-jplayer-video .jp-video {
  position: relative;
}
.cl-jplayer-video .jp-playlist ul {
  list-style: none;
  margin: 0;
}
.cl-jplayer-video .jp-playlist {
  background: #eee;
  border-top: 1px solid #ddd;
  position: absolute;
  top: 20px;
  z-index: 20;
  left: 20px;
  right: 20px;
  bottom: 50px;
  overflow: auto;
  display: none;
}
.cl-jplayer-video .jp-playlist a {
  display: block;
  padding: 5px 10px;
  color: #999;
}
.cl-jplayer-video .jp-playlist li {
  border-top: 1px solid #fdfdfd;
    border-bottom: 1px solid #ddd;
}
.cl-jplayer-video .jp-playlist .play-button {
  margin-right: 10px;
  display: none;
}
.cl-jplayer-video .jp-playlist .jp-playlist-current a {
  background: #ccc;
  color: #555;
}
.cl-jplayer-video .playlistbutton span {
  display: block;
  height: 3px;
  background: #555;
  margin-top: 2px;
  width: 16px;
}

.cl-jplayer-video  {

}